<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-12
 * Time: 上午11:12
 * To change this template use File | Settings | File Templates.
 */
class AjaxChangePidAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $pid = Yii::app()->request->getPost('pid');

        $pContent = SoftPcontent::model()->findByPk($id);
        $pContent->pid = $pid;
        $pContent->save();

        Yii::app()->end();
    }
}
